{
    "cancel": "取消",
    "confirm-password": "确认密码",
    "email": "电子邮件",
    "forgot-password": "忘记密码",
    "forgot-password-message": "忘记密码？输入您的电子邮件地址，我们会发送重置密码的链接。",
    "hint": {
        "8-20-characters": "8-20个字符",
        "minimum-1-lowercase-character": "至少1个小写字母",
        "minimum-1-number": "至少1个数字",
        "minimum-1-special-character": "至少1个特殊字符",
        "minimum-1-uppercase-character": "至少1个大写字母",
        "password-must-contains": "密码必须包含"
    },
    "login": "登录",
    "password": "密码",
    "password-not-match": "密码不匹配",
    "reset-password": "重置密码",
    "signin-title": "登录",
    "submit": "提交",
    "verify-account": "验证账户"
}
